## rust-parking-lot-0.7 0.7.1

=== debian/changelog ===
rust-parking-lot-0.7 (0.7.1-1) unstable; urgency=medium

  * Package parking_lot 0.7.1 from crates.io using debcargo 2.4.0

 -- kpcyrd <git@rxv.cc>  Thu, 15 Aug 2019 11:09:20 +0200
