=== debian/control ===
Source: rust-parking-lot-0.7
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-lock-api-0.1+default-dev <!nocheck>,
 librust-lock-api-0.1+owning-ref-dev <!nocheck>,
 librust-parking-lot-core-0.4+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>,
 Wolfgang Silbermayr <wolfgang@silbermayr.at>,
 kpcyrd <git@rxv.cc>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/parking-lot-0.7]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/parking-lot-0.7
X-Cargo-Crate: parking_lot

Package: librust-parking-lot-0.7-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-lock-api-0.1+default-dev,
 librust-parking-lot-core-0.4+default-dev
Recommends:
 librust-parking-lot-0.7+owning-ref-dev (= ${binary:Version})
Suggests:
 librust-parking-lot-0.7+deadlock-detection-dev (= ${binary:Version}),
 librust-parking-lot-0.7+nightly-dev (= ${binary:Version})
Provides:
 librust-parking-lot-dev (= ${binary:Version}),
 librust-parking-lot-0-dev (= ${binary:Version}),
 librust-parking-lot-0.7.1-dev (= ${binary:Version})
Replaces: librust-parking-lot-dev (<< 0.7.2-~~)
Breaks: librust-parking-lot-dev (<< 0.7.2-~~)
Description: Compact, efficient std sync primitives - Rust source code
 This package contains the source for the Rust parking_lot crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-parking-lot-0.7+deadlock-detection-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-parking-lot-0.7-dev (= ${binary:Version}),
 librust-parking-lot-core-0.4+deadlock-detection-dev
Provides:
 librust-parking-lot+deadlock-detection-dev (= ${binary:Version}),
 librust-parking-lot-0+deadlock-detection-dev (= ${binary:Version}),
 librust-parking-lot-0.7.1+deadlock-detection-dev (= ${binary:Version})
Description: Compact, efficient std sync primitives - feature "deadlock_detection"
 This metapackage enables feature "deadlock_detection" for the Rust parking_lot
 crate, by pulling in any additional dependencies needed by that feature.

Package: librust-parking-lot-0.7+nightly-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-parking-lot-0.7-dev (= ${binary:Version}),
 librust-lock-api-0.1+nightly-dev,
 librust-parking-lot-core-0.4+nightly-dev
Provides:
 librust-parking-lot+nightly-dev (= ${binary:Version}),
 librust-parking-lot-0+nightly-dev (= ${binary:Version}),
 librust-parking-lot-0.7.1+nightly-dev (= ${binary:Version})
Description: Compact, efficient std sync primitives - feature "nightly"
 This metapackage enables feature "nightly" for the Rust parking_lot crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-parking-lot-0.7+owning-ref-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-parking-lot-0.7-dev (= ${binary:Version}),
 librust-lock-api-0.1+owning-ref-dev
Provides:
 librust-parking-lot+owning-ref-dev (= ${binary:Version}),
 librust-parking-lot+default-dev (= ${binary:Version}),
 librust-parking-lot-0+owning-ref-dev (= ${binary:Version}),
 librust-parking-lot-0+default-dev (= ${binary:Version}),
 librust-parking-lot-0.7+default-dev (= ${binary:Version}),
 librust-parking-lot-0.7.1+owning-ref-dev (= ${binary:Version}),
 librust-parking-lot-0.7.1+default-dev (= ${binary:Version})
Description: Compact, efficient std sync primitives - feature "owning_ref" and 1 more
 This metapackage enables feature "owning_ref" for the Rust parking_lot crate,
 by pulling in any additional dependencies needed by that feature.
 .
 Additionally, this package also provides the "default" feature.
