=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test parking_lot 0.7.1 --all-targets --all-features
Depends: dh-cargo (>= 18), librust-rand-0.6+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test parking_lot 0.7.1 --all-targets --no-default-features
Depends: dh-cargo (>= 18), librust-rand-0.6+default-dev, librust-parking-lot-0.7-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test parking_lot 0.7.1 --all-targets --features deadlock_detection
Depends: dh-cargo (>= 18), librust-rand-0.6+default-dev, librust-parking-lot-0.7+deadlock-detection-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test parking_lot 0.7.1 --all-targets --features nightly
Depends: dh-cargo (>= 18), librust-rand-0.6+default-dev, librust-parking-lot-0.7+nightly-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test parking_lot 0.7.1 --all-targets --features owning_ref
Depends: dh-cargo (>= 18), librust-rand-0.6+default-dev, librust-parking-lot-0.7+owning-ref-dev
Restrictions: allow-stderr, skip-not-installable
