=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/parking_lot-$1\.tar\.gz/g,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/ \
https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/parking_lot .*/crates/parking_lot/[-_]?(0\.7\.\d[\-+\.:\~\da-zA-Z]*)/download
